@charset "UTF-8";
/*webフォント読み込み*/
@font-face { /*notosansレギュラー*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Regular.otf"); src: url("../fonts/NotoSansJP-Regular.woff2") format("woff2"), url("../fonts/NotoSansJP-Regular.woff") format("woff"), url("../fonts/NNotoSansJP-Regular.otf") format("truetype"); font-weight: 400; }
@font-face { /*notosansミディアム*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Medium.otf"); src: url("../fonts/NotoSansJP-Medium.woff2") format("woff2"), url("../fonts/NotoSansJP-Medium.woff") format("woff"), url("../fonts/NotoSansJP-Medium.otf") format("truetype"); font-weight: 500; }
@font-face { /*notosansボールド*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Bold.otf"); src: url("../fonts/NotoSansJP-Bold.woff2") format("woff2"), url("../fonts/NotoSansJP-Bold.woff") format("woff"), url("../fonts/NotoSansJP-Bold.otf") format("truetype"); font-weight: 700; }
@font-face { /*notosansボールド*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Black.otf"); src: url("../fonts/NotoSansJP-Black.woff2") format("woff2"), url("../fonts/NotoSansJP-Black.woff") format("woff"), url("../fonts/NotoSansJP-Black.otf") format("truetype"); font-weight: 900; }
@font-face { /*Montserrat-Bold*/
font-family: 'mont'; src: url("../fonts/Montserrat-Bold.otf"); src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.otf") format("truetype"); font-weight: 700; }
/* Link
=========================================== */
a:link, a:visited { color: #272524; text-decoration: none; }

a:hover, a:active { color: #272524; text-decoration: underline; }

a { outline: none; transition: 0.3s; color: #272524; text-decoration: none; letter-spacing: 0; }

a img { transition: 0.3s; }

a:hover img { opacity: 0.7; }

:focus { outline: none; }

/* 共通設定
=========================================== */
#wpadminbar { position: absolute !important; }

html.loght { margin-top: 0 !important; }

html.showPage { margin-top: 0 !important; }

html.showPage body { padding-top: 80px; }

body { background: #fff; color: #272524; font-size: 18px; line-height: 1.6; font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-style: normal; font-weight: 500; overflow-wrap: anywhere; /* 収まらない場合に折り返す */ word-break: normal; /* 単語の分割はデフォルトに依存 */ line-break: strict; /* 禁則処理を厳格に適用 */ }

h1, h2, h3, h4, h5, h6 { line-height: 1.5; font-weight: 700; letter-spacing: 0; }

body#tinymce { min-width: inherit !important; }

input, select, textarea { font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-weight: 500; color: #000000; letter-spacing: 0; }

.wrap { width: 1100px; margin: 0 auto; position: relative; }

table { width: 100%; }

img { max-width: 100%; height: auto; }

.no-pc { display: inline-block; pointer-events: none; text-decoration: none !important; }

div#f-trigger { opacity: 0; position: absolute; left: 0; top: 130px; z-index: -20; }

/*共通見出し設定*/
.titles01 { font-weight: 700; line-height: 1; font-size: 56px; padding-top: 24px; background: url("../img/common/tit-ico01.svg") no-repeat center top; text-align: center; }
.titles01 .komoji { display: block; font-size: 24px; line-height: 1.1; margin-bottom: 5px; }

.titles02 { font-weight: 700; line-height: 1; font-size: 56px; }
.titles02 > span { display: inline-block; padding-left: 54px; background: url("../img/common/tit-ico01.svg") no-repeat center left; }

/*共通ボタン設定*/
.btn01 { width: 360px; height: 64px; display: table; }
.btn01 a { display: table-cell; text-decoration: none; color: #664117; border: solid 1px #664117; border-radius: 40px; position: relative; text-align: center; vertical-align: middle; padding: 5px 55px 5px 55px; background: #fff; font-size: 16px; line-height: 1.2; font-weight: 700; transition: 0.3s; line-height: 1.2; }
.btn01 a span.arrow { position: absolute; right: 23px; top: 50%; transform: translateY(-50%); z-index: 2; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 24px; height: 24px; border-radius: 100%; background: #664117; transition: 0.3s; }
.btn01 a span.arrow img { display: block; transition: 0s; opacity: 1; width: 7px; padding-left: 1px; }
.btn01 a:hover { color: #fff; background: #664117; }
.btn01 a:hover span.arrow { background: #fff; }
.btn01 a:hover span.arrow img { filter: brightness(0) saturate(100%) invert(27%) sepia(35%) saturate(819%) hue-rotate(352deg) brightness(92%) contrast(99%); }

/*グラデーション*/
.gra01 { display: inline-block; padding: 4px 10px; background: linear-gradient(120deg, #1E008B 0%, #5391EE 100%); color: #fff; }

.gra-text { background: linear-gradient(180deg, #D80000 0%, #D85E00 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block; }

/*スライダー　ふわっ*/
div#mv-slider, div.slider01, div.gallery-main, div.gallery-thumbs, div.hall-main, div.hall-thumb { opacity: 0; transition: opacity .3s linear; }

div#mv-slider.slick-initialized, div.slider01.slick-initialized, div.gallery-main.slick-initialized, div.gallery-thumb.slick-initialized, div.hall-main.slick-initialized, div.hall-thumb.slick-initialized { opacity: 1; }

/*font*/
.en, .mont, .num { font-family: 'mont'; }

/* header */
/*-------------------------------------------*/
#header { position: absolute; left: 0; top: 0; z-index: 200; height: 80px; width: 100%; box-sizing: border-box; padding: 0 0 0 24px; background: #fff; box-shadow: 0 8px 8px rgba(0, 0, 0, 0.04); }

.logo { width: 220px; padding-top: 27px; }

.head-inner.flex { position: relative; align-items: flex-start; height: 80px; }
.head-inner.flex .head-text { position: absolute; left: 24px; top: 5px; font-weight: 400; font-size: 12px; line-height: 1; }

div.head-center { margin-left: auto; margin-bottom: 12px; margin-right: 24px; padding-top: 16px; }

ul.head-nav01 { justify-content: flex-end; display: flex; flex-wrap: wrap; line-height: 1; font-size: 18px; }
ul.head-nav01 > li { margin-left: 16px; }
ul.head-nav01 > li:first-child { margin-left: 0; }

div.head-right { width: 180px; position: relative; z-index: 10; }

.head-tel { text-align: center; background: #3E7DCF; color: #fff; font-size: 16px; padding-top: 16px; line-height: 1.2; box-sizing: border-box; height: 78px; }
.head-tel span.mont { font-size: 24px; }

.btn01.head-btn { width: 100%; height: 54px; }
.btn01.head-btn a { border-radius: 0 0 0 16px; color: #CF3E3E; border-color: #CF3E3E; text-align: left; padding: 0 0 0 14px; font-size: 20px; background: #CF3E3E; color: #fff; }
.btn01.head-btn a .arrow { background: #fff; width: 22px; height: 22px; right: 14px; }
.btn01.head-btn a .arrow img { width: 7px; filter: brightness(0) saturate(100%) invert(26%) sepia(18%) saturate(6769%) hue-rotate(340deg) brightness(112%) contrast(78%); }
.btn01.head-btn a:hover { background: #fff; color: #CF3E3E; }
.btn01.head-btn a:hover .arrow { background: #CF3E3E; }
.btn01.head-btn a:hover .arrow img { filter: none; }

.bg-cover.on { display: block; z-index: 80; }

.bg-cover { background: rgba(0, 0, 0, 0.16); position: fixed; left: 0; top: 0; width: 100%; height: 100%; display: none; pointer-events: none; }

div#gnav { margin-top: 10px; }
div#gnav > ul.flex { justify-content: flex-end; }
div#gnav > ul.flex > li { font-size: 18px; margin-left: 16px; font-weight: 700; line-height: 1; position: relative; }
div#gnav > ul.flex > li a { text-decoration: none; transition: 0s; }
div#gnav > ul.flex > li a:hover { color: #E4811F; }

.nav01 ul.flex.type01 li.list01 .in-img { background: url("../img/common/dr01.png") no-repeat center; background-size: cover; }
.nav01 ul.flex.type01 li.list02 .in-img { background: url("../img/common/dr02.png") no-repeat center; background-size: cover; }
.nav01 ul.flex.type01 li.list03 .in-img { background: url("../img/common/dr03.png") no-repeat center; background-size: cover; }
.nav01 ul.flex.type01 li.list04 .in-img { background: url("../img/common/dr04.png") no-repeat center; background-size: cover; }
.nav01 ul.flex.type01 li.list05 .in-img { background: url("../img/common/dr05.png") no-repeat center; background-size: cover; }

.nav06 ul.flex.type01 li.list01 .in-img { background: url("../img/common/dr06.png") no-repeat center; background-size: cover; }
.nav06 ul.flex.type01 li.list02 .in-img { background: url("../img/common/dr07.png") no-repeat center; background-size: cover; }
.nav06 ul.flex.type01 li.list03 .in-img { background: url("../img/common/dr08.png") no-repeat center; background-size: cover; }
.nav06 ul.flex.type01 li.list04 .in-img { background: url("../img/common/dr09.png") no-repeat center; background-size: cover; }

li.drop { cursor: pointer; }

.dr-tit { position: relative; padding-right: 18px; }
.dr-tit .arrow { position: absolute; right: 0; top: 7px; }
.dr-tit .arrow img { display: block; width: 14px; }

.nav06 .drop-wrap { left: auto; margin: 0; right: 192px; }

.drop-wrap { width: 1200px; background: #fff; position: fixed; top: 100px; left: 0; right: 0; z-index: 10; height: 0; overflow: hidden; transition: 0.3s; padding: 0 40px; box-sizing: border-box; border-radius: 15px; margin: 0 auto; }

li:hover .dr-tit { color: #E4811F; }
li:hover .dr-tit .arrow { transform: rotateZ(-180deg); }
li:hover .dr-tit .arrow img { filter: brightness(0) saturate(100%) invert(46%) sepia(98%) saturate(394%) hue-rotate(349deg) brightness(101%) contrast(99%); }
li:hover .drop-wrap { padding-top: 40px; padding-bottom: 40px; height: auto; box-shadow: 0 0 0 1px #efecec; }

ul.flex.type01 { margin: -10px 0 0; }
ul.flex.type01 li { width: 363px; margin: 10px 10px 0 0; }
ul.flex.type01 li a:before { content: ""; background: url("../img/common/drop-in-arrow.svg") no-repeat right bottom; position: absolute; right: -2px; bottom: -2px; z-index: 2; width: 24px; height: 24px; background-size: contain; }
ul.flex.type01 li a { position: relative; padding: 15px; box-sizing: border-box; text-decoration: none; border: solid 2px #EDE9E1; border-radius: 10px; display: flex; flex-wrap: wrap; background: #fff; align-items: center; }
ul.flex.type01 li a .img { width: 130px; display: block; overflow: hidden; border-radius: 5px; }
ul.flex.type01 li a .img .in-img { padding-top: 76.92%; background: #ccc; border-radius: 5px; display: block; transition: 0.3s; }
ul.flex.type01 li a .text { box-sizing: border-box; width: calc(100% - 130px); padding: 0 0 0 24px; font-weight: 700; font-size: 18px; }
ul.flex.type01 li a span.dr-bikou { display: block; font-size: 16px; font-weight: 500; margin-top: 8px; }
ul.flex.type01 li a:hover { border-color: #664117; color: #272524 !important; }
ul.flex.type01 li a:hover .img .in-img { transform: scale(1.1); }
ul.flex.type01 li:last-child { margin-right: 0; }

li.nav02 p.nav-bikou { width: 100%; font-size: 16px; font-weight: 400; margin-top: 8px; }
li.nav02 .btn01 { width: 100%; height: 64px; margin-top: 24px; }
li.nav02 .btn01 a { border-radius: 40px; font-size: 16px; transition: 0.3s !important; }
li.nav02 .btn01 a span.arrow { right: 23px; width: 24px; height: 24px; }
li.nav02 .btn01 a span.arrow img { width: 7px; padding-left: 1px; }
li.nav02 .btn01 a:hover { color: #fff !important; }

.nav-plans.flex { justify-content: space-between; }

div.nav-plan { width: 366px; }
div.nav-plan a { text-decoration: none; border: solid 2px #eebeb2; border-radius: 10px; display: block; }
div.nav-plan a .nav-p-head { background: #e07155; color: #fff; position: relative; display: table; margin: -1px 0 0 -1px; width: calc(100% + 2px); height: 56px; border-radius: 10px 10px 0 0; }
div.nav-plan a .nav-p-head .tit { font-weight: 700; color: #fff; font-size: 20px; display: table-cell; vertical-align: middle; text-align: left; padding-left: 23px; }
div.nav-plan a span.arrow { position: absolute; right: 23px; top: 50%; transform: translateY(-50%); z-index: 2; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 24px; height: 24px; border-radius: 100%; background: #fff; transition: 0.3s; }
div.nav-plan a span.arrow img { display: block; transition: 0s; opacity: 1; width: 7px; filter: brightness(0) saturate(100%) invert(41%) sepia(97%) saturate(833%) hue-rotate(335deg) brightness(99%) contrast(90%); }
div.nav-plan a .nav-p-body { padding: 15px 5px 15px 23px; display: flex; flex-wrap: wrap; align-items: center; }
div.nav-plan a .nav-p-body .img { width: 130px; margin-right: 15px; border-radius: 5px; overflow: hidden; }
div.nav-plan a .nav-p-body .img img { transition: 0.3s; }
div.nav-plan a .nav-p-body .nav-price { width: calc(100% - 145px); }
div.nav-plan a .nav-p-body .nav-price .normal-price { font-size: 18px; margin-bottom: -5px; color: #272524; }
div.nav-plan a .nav-p-body .nav-price .new-price { margin-bottom: 0; }
div.nav-plan a .nav-p-body .nav-price .new-price .price-num { font-size: 18px; }
div.nav-plan a .nav-p-body .nav-price .new-price .price-num span.num { font-size: 32px; }
div.nav-plan a .nav-p-body .nav-price .new-price .price-num .yens { font-size: 24px; }
div.nav-plan a:hover .nav-p-body .img img { transform: scale(1.1); }
div.nav-plan a:hover span.arrow { right: 15px; }

div.nav-plan.nav-plan02 a { border-color: #b4d0b4; }
div.nav-plan.nav-plan02 a .nav-p-head { background: #7ec27e; }
div.nav-plan.nav-plan02 a .new-price { color: #7ec27e; }
div.nav-plan.nav-plan02 a span.arrow img { filter: brightness(0) saturate(100%) invert(100%) sepia(15%) saturate(5312%) hue-rotate(58deg) brightness(81%) contrast(82%); }

div.nav-plan.nav-plan03 a { border-color: #e0cbe6; }
div.nav-plan.nav-plan03 a .nav-p-head { background: #bd83d0; }
div.nav-plan.nav-plan03 a .new-price { color: #bd83d0; }
div.nav-plan.nav-plan03 a span.arrow img { filter: brightness(0) saturate(100%) invert(83%) sepia(27%) saturate(5796%) hue-rotate(213deg) brightness(86%) contrast(88%); }

li.drop:hover:before { content: ""; width: calc(100% + 200px); top: calc(100% - 1px); position: absolute; left: 50%; transform: translateX(-50%); height: 48px; }

ul.nav-sub > li { line-height: 20px; margin-bottom: 18px; }
ul.nav-sub > li a { display: flex; font-weight: 700; position: relative; color: #000000 !important; }
ul.nav-sub > li a span.arrow { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 40px; height: 24px; border-radius: 20px; background: #1e008b; margin-right: 10px; box-sizing: border-box; border: solid 1px #1e008b; }
ul.nav-sub > li a span.arrow img { display: block; transition: 0s; opacity: 1; }
ul.nav-sub > li a:hover { color: #1e008b !important; }
ul.nav-sub > li a:hover span.arrow { background: #fff; }
ul.nav-sub > li a:hover span.arrow img { filter: brightness(0) saturate(100%) invert(16%) sepia(92%) saturate(3926%) hue-rotate(253deg) brightness(53%) contrast(131%); }
ul.nav-sub > li:last-child { margin-bottom: 0; }

/*スクロール追従*/
.fixed div#header { width: 100%; min-width: 1270px; padding: 0 20px; position: fixed; top: 0; left: 0; right: 0; margin: 0 auto; box-sizing: border-box; }
.fixed div#header div#gnav { margin-top: 0; }
.fixed div#header .head-inner.flex { align-items: center; width: 1240px; margin: 0 auto; }
.fixed div#header div.head-center { padding-top: 0; margin: 0 30px 0 auto; }
.fixed div#header .logo { padding-top: 0; width: 128px; }
.fixed div#header .head-text, .fixed div#header ul.head-nav01, .fixed div#header .head-tel { display: none; }
.fixed div#header .head-right { width: 160px; }
.fixed div#header .btn01.head-btn { height: 52px; }
.fixed div#header .btn01.head-btn a { border-radius: 40px; font-size: 18px; }
.fixed div#header .btn01.head-btn a .arrow { width: 20px; height: 20px; right: 12px; }
.fixed div#header li.scr-gnav { display: block !important; }
.fixed div#header div#gnav > ul.flex > li { margin-left: 23px; }
.fixed div#header div#gnav > ul.flex > li:first-child { margin-left: 0; }
.fixed li.drop:hover:before { height: 70px; }
.fixed .drop-wrap { top: 100px; }
.fixed .nav06 .drop-wrap { left: 0; margin: 0 auto; right: 0; }

/*パンくず*/
/*-------------------------------------------*/
div#bread { z-index: 2; position: relative; padding-top: 8px; }

#bread ul { display: flex; flex-wrap: wrap; align-items: center; }

#bread ul li { display: flex; flex-wrap: wrap; align-items: center; font-size: 14px; font-weight: 500; color: #272524; vertical-align: middle; }

ul.bread-list li a { font-size: 14px; color: #272524; }
ul.bread-list li a img { display: block; vertical-align: middle; }

#bread ul.bread-list li:after { content: ">"; display: inline-block; position: relative; vertical-align: middle; margin: 0 9px; color: #272524; }

#bread ul.bread-list li:last-child:after { content: none; }

#bread ul.bread-list li:last-child, #bread ul.bread-list li:last-child a { color: #272524; }

/* メインビジュアル */
/*-------------------------------------------*/
/*TOPページ*/
div#mv { position: relative; z-index: 3; letter-spacing: 0; }

/*下層ページ*/
/* contents */
/*-------------------------------------------*/
/* footer */
/*-------------------------------------------*/
aside#aside01 { padding: 120px 0; background: #3E7DCF; color: #fff; font-size: 18px; }
aside#aside01 .wrap { width: 1280px; }
aside#aside01 .wrap > h2.tit { color: #fff; font-size: 48px; font-weight: 700; margin-bottom: 18px; text-align: center; }

span.blue-bg { background: #2B70C9; border-radius: 5px; padding: 0 8px 4px; margin-right: 6px; }

.aside-textBox { justify-content: center; align-items: flex-end; display: flex; flex-wrap: wrap; }
.aside-textBox .img { width: 250px; margin-right: 22px; }
.aside-textBox .text { padding-bottom: 24px; font-weight: 700; }
.aside-textBox .text .a-sub { font-size: 24px; margin-bottom: 8px; line-height: 1; }

.contact-types.flex { justify-content: center; }
.contact-types.flex > .box { width: 420px; box-sizing: border-box; text-align: center; background: #4C84CE; padding: 40px;margin-right: 10px; }
.contact-types.flex > .box:nth-child(2){margin-right: 0;}
.contact-types.flex > .box .ico { width: 32px; margin: 0 auto 10px; }
.contact-types.flex > .box > h3.tit { font-weight: 700; line-height: 1; }
.contact-types.flex > .box .tel-state.flex > div { color: #fff; border-color: rgba(255, 255, 255, 0.4); }
.contact-types.flex > .box .tel-num a { padding-left: 0; background: none; color: #fff; }
.contact-types.flex > .box .btn01 { width: 100%; height: 64px; }
.contact-types.flex > .box .btn01 a { font-size: 20px; }
.contact-types.flex > .box:first-child { padding-left: 19px; padding-right: 19px; }
.contact-types.flex > .box:first-child .ico { width: 28px; }
.contact-types.flex > .box:first-child > h3.tit { margin-bottom: 40px; }
.contact-types.flex > .box:nth-child(2) > h3.tit { margin-bottom: 25px; }
.contact-types.flex > .box:nth-child(3) > h3.tit { margin-bottom: 16px; }

.qr-box { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-bottom: 16px; }
.qr-box .img { width: 56px; margin-right: 7px; }
.qr-box .text { text-align: left; font-size: 20px; font-weight: 700; line-height: 1.2; }

.btn01.mail-btn a { border-color: #F09840; background: #F09840; color: #fff; }
.btn01.mail-btn a .arrow { width: 28px; height: 28px; background: #fff; right: 24px; }
.btn01.mail-btn a .arrow img { width: 7px; transition: 0s; }
.btn01.mail-btn a:hover { background: #fff; color: #F09840; }
.btn01.mail-btn a:hover .arrow { background: #F09840; }
.btn01.mail-btn a:hover .arrow img { filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7415%) hue-rotate(175deg) brightness(106%) contrast(103%); }

.btn01.line-btn a { border-color: #06C755; background: #06C755; color: #fff; }
.btn01.line-btn a .arrow { width: 28px; height: 28px; background: #fff; right: 24px; }
.btn01.line-btn a .arrow img { width: 7px; transition: 0s; }
.btn01.line-btn a:hover { background: #fff; color: #06C755; }
.btn01.line-btn a:hover .arrow { background: #06C755; }
.btn01.line-btn a:hover .arrow img { filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7415%) hue-rotate(175deg) brightness(106%) contrast(103%); }

.mail-sb01 { margin-bottom: 16px; }
.mail-sb01 img { display: block; width: 171px; margin: 0 auto; }

div#ftMap { height: 400px; }
div#ftMap iframe { width: 100%; height: 100%; }

div#fnav { display: flex; flex-wrap: wrap; width: 100%; font-size: 18px; justify-content: space-between; }

div.ft-tit { font-weight: 700; font-size: 20px; margin-top: 40px; line-height: 1; }
div.ft-tit a { text-decoration: none; }
div.ft-tit a:hover { color: #E4811F; }

.ft-tit.opcl { pointer-events: none !important; }

div#fnav .opcl-wrap { display: block !important; }

div.ft-tit:first-child { margin-top: 0; }

ul.fs01 { margin-top: 24px; }
ul.fs01 > li { line-height: 1; margin-bottom: 20px; }
ul.fs01 > li a { text-decoration: none; }
ul.fs01 > li a:hover { color: #E4811F; }
ul.fs01 > li:last-child { margin-bottom: 0; }

ul.fnav-list.farea.flex { width: 300px; justify-content: space-between; margin-top: 24px; }
ul.fnav-list.farea.flex > li a { text-decoration: none; display: block; line-height: 1; margin-bottom: 20px; }
ul.fnav-list.farea.flex > li a:hover { color: #E4811F; }
ul.fnav-list.farea.flex > li a:last-child { margin-bottom: 0; }

div#ftBox01 { padding: 120px 0 80px; overflow: hidden; border-bottom: solid 1px #EBEBEB; }
div#ftBox01 > .wrap { width: 1280px; }

.ft-info.flex { justify-content: space-between; margin-top: 80px; }
.ft-info.flex .left { position: relative; width: 545px; }
.ft-info.flex .right { width: 367px; }
.ft-info.flex .right .btn01.contact-btn { margin: 0 auto 23px; }
.ft-info.flex .right .tel-set { text-align: center; }
.ft-info.flex .right .tel-num { line-height: 1; }

.ft-text { color: #484848; font-size: 12px; line-height: 1; margin-bottom: 8px; }

.ft-logo { width: 294px; margin-bottom: 24px; }

.ft-address { line-height: 1.4; font-size: 18px; }

.ft-per { position: absolute; left: 317px; top: 22px; text-align: center; padding: 0 28px; background: url("../img/common/per-left.svg") no-repeat left center, url("../img/common/per-right.svg") no-repeat right center; background-size: 28px; }
.ft-per .tit { font-size: 18px; font-weight: 700; line-height: 1.2; }
.ft-per .per-num { color: #CF3E3E; font-size: 45px; font-family: "mont"; line-height: 1; letter-spacing: -0.02em; }
.ft-per .per-num span.per { font-size: 32px; }

.btn01.contact-btn { width: 100%; height: 64px; }
.btn01.contact-btn a { border-radius: 50px; font-size: 20px; background: #3E7DCF; color: #fff; border-color: #3E7DCF; }
.btn01.contact-btn a .arrow { width: 24px; height: 24px; background: #fff; right: 24px; }
.btn01.contact-btn a .arrow img { width: 7px; }
.btn01.contact-btn a:hover { background: #fff; color: #3E7DCF; }
.btn01.contact-btn a:hover .arrow { background: #3E7DCF; }
.btn01.contact-btn a:hover .arrow img { filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7415%) hue-rotate(175deg) brightness(106%) contrast(103%); }

.tel-state.flex { justify-content: center; align-items: center; margin-bottom: 4px; }
.tel-state.flex > div { border: solid 1px rgba(49, 97, 159, 0.4); color: #31619F; line-height: 1; font-size: 18px; font-weight: 700; padding: 5px 12px 7px; margin-right: 4px; }
.tel-state.flex > div:last-child { margin-right: 0; }

.tel-num a { font-weight: 700; font-family: "mont"; color: #31619F; font-size: 48px; display: inline-block; padding-left: 42px; background: url("../img/common/ico-tel02.svg") no-repeat left center; background-size: 42px; white-space: nowrap; }

.ft-bottom.flex { justify-content: space-between; padding: 40px 0; width: 1280px; align-items: center; flex-direction: row-reverse; margin: 0 auto; }

ul.pp-list { display: flex; flex-wrap: wrap; font-size: 14px; }
ul.pp-list > li { margin-right: 16px; }
ul.pp-list > li:last-child { margin-right: 0; }

.copyright { font-size: 14px; }

div#footer { padding-bottom: 100px; }

div#scr { display: flex; flex-wrap: wrap; background: #2B70C9; position: fixed; left: 0; bottom: 0; z-index: -1; width: 100%; height: 100px; opacity: 0; pointer-events: none; transition: opacity 0.3s; }
div#scr > div { height: 100px; color: #fff; box-sizing: border-box; }
div#scr > div .in { position: relative; }
div#scr > div .in .tel-set.tel-set01 { display: flex; flex-wrap: wrap; align-items: center; }
div#scr > div .in .tel-set.tel-set01 .tel-num { order: 1; margin-right: 20px; }
div#scr > div .in .tel-set.tel-set01 .tel-state.flex { order: 2; width: auto; padding-bottom: 29px; }
div#scr > div .in .tel-set.tel-set01 .tel-state.flex > div { color: #fff; border-color: rgba(255, 255, 255, 0.4); font-size: 18px; padding: 5px 16px 6px; margin-right: 4px; border-radius: 2px; }
div#scr > div .in .tel-set.tel-set01 .tel-state.flex > div:last-child { margin-right: 0; }
div#scr > div .in .tel-num a { color: #fff; font-size: 40px; padding-left: 40px; background: url("../img/common/ico-tel.svg") no-repeat left center; background-size: 40px; }
div#scr > div .in .scr-text01 { font-size: 18px; font-weight: 700; position: absolute; right: 17px; bottom: 5px; line-height: 1.4; }
div#scr > div.left { width: 55.2%; background: #3E7DCF; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; padding-right: 45px; }
div#scr > div.right { width: 44.8%; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; padding-left: 50px; }
div#scr > div.right > .in { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
div#scr > div.right > .in > .text { font-size: 18px; line-height: 1.4; font-weight: 700; margin-right: 16px; padding-top: 2px; text-align: center; }

.btn01.mail-btn.mail-btn02 { width: 300px; height: 64px; }
.btn01.mail-btn.mail-btn02 a { border-radius: 40px; padding: 0 37px 0 0; }
.btn01.mail-btn.mail-btn02 a .text { font-size: 18px; font-weight: 700; display: inline-block; padding-left: 43px; background: url("../img/common/ico-mail.svg") no-repeat left center; background-size: 28px; }
.btn01.mail-btn.mail-btn02 a .arrow { width: 28px; height: 28px; right: 24px; }
.btn01.mail-btn.mail-btn02 a .arrow img { width: 8px; }
.btn01.mail-btn.mail-btn02 a:hover .text { background-image: url("../img/common/ico-mail-orange.svg"); }

.fixed div#scr { pointer-events: auto; opacity: 1; z-index: 120; }

/* TOPへ戻る */
/*-------------------------------------------*/
div#top-link { position: absolute; left: 0; top: 0; opacity: 0; z-index: -20; }

div#page-top { position: fixed; right: 20px; bottom: 50px; opacity: 0; z-index: -3; transition: opacity 0.3s; width: 80px; }

div#page-top a { display: block; width: 80px; height: 80px; border-radius: 100%; background: #fff; border: solid 2px #000000; text-align: center; box-sizing: border-box; padding-top: 16px; line-height: 1; font-size: 15px; font-weight: 700; text-decoration: none; position: relative; }

div#page-top a .text { display: block; margin-top: 3px; font-size: 19px; font-weight: 700; }

div#page-top a:before { content: ""; background: url("../img/common/char01.png") no-repeat; background-size: 87px; width: 87px; height: 110px; transition: 0.3s; position: absolute; bottom: 0; right: 63px; }

div#page-top a:hover { border-color: #D80000; background: #D80000; color: #fff; }

div#page-top a:hover svg path { stroke: #fff; }

div#page-top a:hover:before { transform: rotateZ(5deg); }

.fixed div#page-top { opacity: 1; z-index: 6; }

/* OTHER
=========================================== */
.tright { text-align: right; }

.tleft { text-align: left; }

.tcenter { text-align: center; }

.flL { float: left; }

.flR { float: right; }

.bold { font-weight: bold; }

.inb { display: inline-block; }

.block { display: block; }

.red { color: #CF3E3E; }

.blue { color: #1E008B; }

.blue02 { color: #494AE9; }

.yellow { color: #FFD400; }

.orange { color: #E4811F; }

.green { color: #45A8AF; }

.d-green { color: #005E4B; }

.green02 { color: #01A9AE; }

.navy { color: #374b8e; }

.pink { color: #ff7373; }

.gray { color: #818181; }

.sp { display: none !important; }
